Geoid.cpp File Reference

Implementation for GeographicLib::Geoid class. More...

`#include <GeographicLib/Geoid.hpp>`
`#include <cstdlib>`
`#include <GeographicLib/Utility.hpp>`

Go to the source code of this file.

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Macros

#define | GEOGRAPHICLIB_DATA "/usr/local/share/GeographicLib"
#define | GEOGRAPHICLIB_GEOID_DEFAULT_NAME "egm96-5"

## Detailed Description

Implementation for GeographicLib::Geoid class.

Copyright (c) Charles Karney (2009-2020) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Geoid.cpp.

## Macro Definition Documentation

## GEOGRAPHICLIB_DATA

#define GEOGRAPHICLIB_DATA "/usr/local/share/GeographicLib"

Definition at line 19 of file Geoid.cpp.

## GEOGRAPHICLIB_GEOID_DEFAULT_NAME

#define GEOGRAPHICLIB_GEOID_DEFAULT_NAME "egm96-5"

Definition at line 24 of file Geoid.cpp.